/*
 Theme Name:     Sport Child Theme
 Theme URI:      
 Description:    Child theme for Sport
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
.logo img {
    width: 125px!important;
}
.header-container .logo{
	padding-top: 10px;
	padding-bottom: 10px;
}
.header-container .main-header.right{
	top: 50px;
}
.sticky-header-wrapper .header-container .wrapper{
	padding: 0px;
}
@media only screen and (max-width: 1085px){
	.mobile-header, .menuHideBtn {
		display: block;
	}
	#nav-wrap{
		display: none;
	}
	.post-header.right ul.header_toolbar{
		padding: 0px!important;
	}
}
footer .feature img{
	width: auto;
}
.tribe-bar-views-option.tribe-bar-views-option-list a:before {
	content: none;
}
.tribe-bar-views-list li.tribe-bar-views-option-month a:before {
	content: none;
}
.tribe-bar-views-option.tribe-bar-views-option-day a:before {
	content: none;
}
.tribe-events-notices {
	margin-top: 70px;
}
footer #text-4 h5{
	color: white;
}
.single-tribe_events .tribe-events-event-image{
	float:none;
}

.tribe-clearfix:before{
	display: none;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
	padding-left: 0px;
}